package intrinsic.mx.controls.videoClasses;

public interface INCManager {

	/** Accessors */
//	public double streamWidth;
//	public double streamHeight;
//	public int timeout;
//	public intrinsic.mx.controls.videoClasses.VideoPlayer videoPlayer;
//	public String streamName;
//	public double streamLength;
//	public intrinsic.flash.net.NetConnection netConnection;
//	public double bitrate;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void close();
public boolean connectAgain();
public boolean connectToURL(String arg0);
public boolean isRTMP();
public void reconnect();

}
